<?php

/* @var $this IssuingReasonController */
/* @var $model IssuingReason */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Issuing Reasons') => array('index'),
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>